SMMCH(3)

SYNOPSIS
SUBROUTINE SMMCH (TRANSA, TRANSB, M, N, KK, ALPHA, A, LDA, B, LDB, $ BETA, C, LDC, CT, G, CC, LDCC, EPS, ERR, FTL, NOUT, MV, KPRINT)

NAME
smmch - Check the results of the computational tests.

LIBRARY
SLATEC (BLAS)

AUTHOR
Dongarra, J. J., (ANL) Duff, I., (AERE) Du Croz, J., (NAG) Hammarling, S., (NAG)

DESCRIPTION
Checks the results of the computational tests. Auxiliary routine for test program for Level 3 Blas.

REFERENCES
(NONE)

ROUTINES CALLED
(NONE)

REVISION HISTORY (YYMMDD)
890208 DATE WRITTEN
910620 Modified to meet SLATEC code and prologue standards. (BKS)